header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Black Jack
  repository: kara.moe
  conditions:
    tagPresence:
      - b3aa546e-7965-46d2-9e08-291424cf1c8a
      - fc5e1851-663b-4ce4-a2ef-cc5259f74aa5
      - bcf6e519-e194-42ee-878b-92fd3e6dbafe
      - b078e18d-d4be-479d-ad08-c69fd8122f96
  actions:
    addTag:
      - tid: f13d8da0-8351-40d5-aac1-226cf3b70099
        type: 18
